@charset "UTF-8";
*{
	margin: 0;
	padding:0;
}
 html, body {
	 height:100%;
	 width:100%;
	
}
 body {
	 
	 font-family:Verdana, Geneva, sans-serif, "Abadi MT Condensed Extra Bold";
}
li {
	list-style-type: none;
}
a {
	text-decoration: none;
	
}
a h5 {
	color: #666;
	margin-top: 11px;
	margin-left: 21px;
	font-size:11px;
	letter-spacing:0;
}
h1 {
	font-family: Verdana, Geneva, sans-serif, "Abadi MT Condensed Extra Bold";
	font-size: 13px;
	line-height:25px;
	color: #999;
	letter-spacing:6px;
	padding-top: 20px;
	text-align:center;
	font-weight: 600;
}

h2 {
	font-size: 30px;
	text-align:center;
	color:#FFF;
	line-height:30px;
}


h3 {
	margin-bottom: 10px;
	font-size: 25px;
	color: #000;
	text-align:center;
	
	
}
h4 {
	line-height: 20px;
	font-size: 15px;
}
h5 {
	font-size: 15px;
	line-height:20px;
	padding-top: 0px;
	color: #333;
}

header{
	position: fixed;
	z-index: 50;
	top: 0;
	background-image: url(../Bilder/Strukturen/straws.png);
	background-repeat: repeat;
	height: 160px;
	width: 100%;
	padding-top: 20px;
	margin-bottom: 50px;
	-webkit-box-shadow: 4px 7px 15px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 7px 15px rgba(0,0,0,0.2);
	box-shadow: 4px 7px 15px rgba(0,0,0,0.2);
}


article {
	width: 320px;
	height: 260px;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top:0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;	
	
}
 nav ul {
	width: 320px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

footer {
	background-image: url(../Bilder/Strukturen/grey_wash_wall.png);
	padding-left: 0px;
	padding-top:15px;
	width: 100%;
	height: 70px;
	font-weight: 100;
	font-size: 10px;
	
		
}

footer ul li a {
	margin-left:20px;
	padding-top:5px;
	display: block;
	height: 0px;
	float:left;
	
	color: #FFF;
}
footer ul li h5 {
	
	display: block;
	height: 20px;
	color: #FFF;
	font-size: 10px;
	font-weight: lighter;
	margin-left: 10px;
	margin-right: 10px;
}

footer ul li a:hover {
	color: #E32013;
}

.ud_menu_aktive {
	background-color: #E30614;	
}
.ud_scroll {
	height:auto !important;
	min-height:100%;
	overflow:hidden;
	padding-top:220px;
}
.ud_scroll_foot {
	height:auto !important;
	height:100%;
	overflow:hidden;
	padding-top:220px;
}
.grau {
	background-image: url(../Bilder/Strukturen/tweed.png); 
	width:100%;
	height:auto;
	padding-top:100px;
}
.nav_home_ohne a {
	background-image: url(../Bilder/Navigation/homebutton_80_strafiert.png);
	background-position: 0px 0px;
}

.nav_profil_ohne a {
	background-image: url(../Bilder/Navigation/profil_80.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	}

.nav_proben_ohne a {
	background-image: url(../Bilder/Navigation/proben_80_muster.png);
	background-repeat: no-repeat;
}

.nav_kontakt a{
	position:absolute;
	z-index:-9999;
	left: 0px;
	top: 210px;
}
.nav_proben_ohne.a.sichtbar.a a h5 {
	margin-left: 28px;
}
.sichtbar a  {
	display: block;
	height: 76px;
	width: 80px;
	float: left;
	margin-right:10px;
}
.sichtbarkontakt a {
	-moz-transform: rotate(18deg); /* Firefox 3.6 Firefox 4 */
	-webkit-transform: rotate(18deg); /* Safari */
	-o-transform: rotate(18deg); /* Opera */
	-ms-transform: rotate(18deg); /* IE9 */
	transform: rotate(18deg);
	display: block;
	width:50px;
	height:50px;
	background-color:#E30614;
	position: relative;
	left: 250px;
	top: 43px;	
}
.sichtbarkontakt.a a h6 {
	position:absolute;
	color: #FFF;
	font-weight:bold;
	font-size: 7px;
	top: 19px;
	left:6px;
	text-align: center;
}
.nav_home_ohne.a.sichtbar.a a h5 {
	margin-top: 27px;
}
.nav_profil_ohne.a.sichtbar.a a h5 {
	margin-top: 27px;
}
.nav_proben_ohne.a.sichtbar.a a h5 {
	margin-top: 27px;
}

.gluelampe {
	background-image: url(../Bilder/bg_gluebirne4_mit_320.png);
	margin-bottom:20px;
		
}
.zahnrad {
	background-image: url(../Bilder/bg_umsetzen3_320.png);
	margin-bottom:20px;
}
.rot {
	color: #E30512;
}
.weiss { 
	color:#FFF;
}
.schwarz { 
	color:#000;
}
.weisse_schrift {
	font-size: 20px;
	line-height: 40px;
	font-weight: 600;
	color:#FFF;
}
.schwarze_schrift {
	font-size: 20px;
	line-height: 40px;
	font-weight: 600;
}
.abstand {
	padding-top:150px;
}
.abstand_weniger {
		padding-top:80px;
}
.abstand_kontakt {
	padding-bottom:10px;
}
.abstand_impressum {
	padding-bottom:10px;
}
.abstand_kein {
	margin-bottom:0;
}
.abstand_plus {
	margin-bottom:300px;
}
.breit {
	width:900px}
.abstand_kopf{ 
	height:250px;
}

.ausgleich {
	padding-left:10px;
	padding-right:10px;
}
.fliessen {
	float:left;	
}

.hintergrund {
	width: 80px;
	height: 48px; 
}
.before::before,
.after::after {
	content: "\A";
	white-space: pre;
}
.abstand_namen {
	width: 120px;
	display: block;
	float: left;
	margin-bottom: 2px;
	color: #FFF;
	margin-left: 10px;
	font-size: 12px;	
}
.eingabefelder {
	font-size: 12px;
	color: #000;
	width: 270px;
	height: 30px;
	font-weight: bold;
	margin-bottom: 8px;
	border: none;
	margin-left: 10px;
	padding-left: 10px;
}
#clear {
	clear: both;}
#proben h2 {
	color: #333;
	font-size: 15px;
	text-align: center;
	margin-top: 50px;
}
#proben a {
	font-size: 13px;
	color: #666;
	line-height:22px;
	
}
#proben a:hover {
	color:#E30614;
}

#impressum h2 {
	text-align: left;
	font-size: 22px;
	line-height: 40px;
}
#profil {
	padding-top:200px;
}
#kontakt {
	padding-top:200px;
	background-color: #CCC;
}





#zurueck {
	background-color: #E30612;
	height: 128px;
	width: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	position: absolute;
	left: 1114px;
	top: 7637px;
}
#impressum {
	width: 284px;
	height:auto;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	padding:18px 0px 18px 0px;
}
#adresse {
	
	
}
#adresse h4 a {
	color: #666;
}
#adresse h4 a:hover {
	color: #E30612;
}
#kasten {
	margin-top:120px;
	width:100%;
	height:auto;
	padding-top:100px;
	background-color:#D6D5D6;
}
#apDiv1 {
	position: fixed;
	right: 10px;
	bottom:10px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
 	border-radius: 100px;
	background-image: url(../Bilder/Strukturen/brushed_alu_dark.png);
	opacity:0.9;
	width: 42px;
	height: 42px;
	z-index: 1;
}

#apDiv1 h6 {
	color: #FFF;
	font-weight: bold;
	text-align: center;
	margin-top: 12px;
	position:relative;
	font-size:7px;
}


#apDiv2 {
	-moz-transform: rotate(18deg); /* Firefox 3.6 Firefox 4 */
	-webkit-transform: rotate(18deg); /* Safari */
	-o-transform: rotate(18deg); /* Opera */
	-ms-transform: rotate(18deg); /* IE9 */
	transform: rotate(18deg);
	background-color: #E32015; /* W3C */
	position: relative;
	left: 560px;
	top: 190px;
	padding-top: 32px;
	width: 80px;
	height: 48px;
	z-index: 200;
}
#apDiv2 h6 {
	color: #FFF;
	text-align: center;
}
#apDiv2 h6 {
	color: #FFF;
	text-align: center;
}
#box{
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
    width:200px;
	height:220px;
	background-image:url(../Bilder/schriftrotation_200.png);

 -webkit-animation-name:boxAnimation;
 -webkit-animation-duration:2s;
 -webkit-animation-timing-function:ease-out;
 -webkit-animation-iteration-count:1;
 
 -moz-animation-name:boxAnimation;
 -moz-animation-duration:2s;
 -moz-animation-timing-function:ease-out;
 -moz-animation-iteration-count:1;
 

 -o-animation-name:boxAnimation;
 -o-animation-duration:2s;
 -o-animation-timing-function:ease-out;
 -o-animation-iteration-count:1;
}
@-webkit-keyframes boxAnimation{
 0%{
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
 	-webkit-transform:rotate(0deg);
 }
 100%{
	 
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
 	-webkit-transform:rotate(360deg);
}

}
@-moz-keyframes boxAnimation{
0%{
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
 	-moz-transform:rotate(0deg);
}
100%{
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
 	-moz-transform:rotate(360deg);
}
}

@-o-keyframes boxAnimation{
0%{
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
 	-o-transform:rotate(0deg);
}
100%{
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
 	-o-transform:rotate(360deg);
}
}

 #senden {
	color: #FFF;
	background-color: #E30612;
	height: 35px;
	width: 300px;
	display: block;
	font-size: 12px;
	border: none;
	-webkit-border-radius:0; /* überschreibt die Voreinstellung */
	-webkit-appearance: none; /* überschreibt die Voreinstellung */
	margin-top:10px;
 }


#nachricht {
	font-family: Verdana, Geneva, sans-serif, "Abadi MT Condensed Extra Bold";
	font-weight: bold;
	height: 80px;
	width: 280px;
}
#form1 {
	width: 300px;
	background-color: rgba(0,0,0,.1);
	padding-top: 20px;
	padding-bottom: 2px;
	height: 350px;
	background-image: url(../Bilder/Strukturen/grey_wash_wall.png);
}
#form1 h2 {
	color: #FFF;
	font-weight: lighter;
}
#formular{
	width: 300px;
	height: 630px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	padding: 20px 10px 10px 10px;
	background-color: #999;
}
#formular h5 {
	color: #000;
}
#adresse {
	padding-bottom:10px;
}	
#adresse h4 a {
	font-size: 15px;
	color: #666;
	letter-spacing:1px;
	
}
#abstankhalter { padding-bottom:190px;
}

#formular h3 {
	text-align: left;
}
#impressum p {
	font-size: 15px;
}
#datenschutz .abstand_impressum a {
	color: #E30614;
}
#datenschutz {
	width: 284px;
	height:auto;
	margin-right: auto;
	margin-bottom:30px;
	margin-left: auto;
	padding:18px 0px 18px 0px;
		
}
#impressum {
	width: 284px;
	height:auto;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	padding:18px 0px 18px 0px;
}
#datenschutz h2 {
	text-align: left;
	font-size: 20px;
	line-height: 30px;
}
#datenschutz p {
	font-size:14px;
	
}#kasten footer ul li h5 {
	float: left;
}
